body {
  margin:0;
  padding:0;
  background:#fff url(/assets/images/bodyBg.gif) repeat-y 50% 0;
}

/* Font-Definition
****************************/
body,table,input,textarea,select,button {
  font-family:verdana,sans-serif;
  font-size:12px;
  line-height:18px;
  color:#585858;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,table {
  margin:0 0 .8em 0;
}
h1 {
  color:#142e8c;
  font-weight:normal;
  font-size:18px;
}
h2 {
  color:#142e8c;
  font-weight:normal;
  font-size:16px;
}
h3 {
  color:#142e8c;
  font-weight:normal;
  font-size:12px;
}
a {
  color:#142e8c;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
img {
  border:0;
}
img.left {
  float:left;
  margin:0 10px 5px 0;
}
img.right {
  float:right;
  margin:0 0 5px 10px;
}
ul {
  padding-left:30px;
}
ul li {
  list-style-type:none;
  background:url(/assets/images/li.gif) no-repeat 0 7px;
  padding-left:10px;
}
table th {
  border-bottom:solid #aaa 1px;
  padding:2px 1em 2px 2px;
  vertical-align:bottom;
  text-align:left;
}
table td {
  /* background:#ebebeb; */
  padding:2px 1em 2px 2px;
  vertical-align:top;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* Seiten-Elemente
*******************************/
#container {
  width:900px;
  margin:0 auto;
}
#header {
  height:254px;
  background:url(/assets/images/bannerTop.jpg);
}
#fastlinks {
  text-align:right;
  height:55px;
  padding:10px 15px 0 0;
  font-size:11px;
}
#fastlinks a {
  color:#585858;
}
#fastlinks a:hover {
  color:#000;
  text-decoration:none;
}
#header .image {
  height:189px;
  background:url(/assets/images/bannerImage.jpg);
}

#nv1 {
  list-style-type:none;
  line-height:50px;
  font-size:11px;
  height:50px;
  background:#142e8c url(/assets/images/nv1Bg.jpg);
  margin:0;
  padding:0;
  text-transform:uppercase;
}
#nv1 li {
  float:left;
  margin:0;
  padding:0 15px;
  background:url(/assets/images/nv1vr.gif) 100% 0 repeat-y;
}
#nv1 a {
  color:#d0d5e7;
}
#nv1 a:hover {
  text-decoration:none;
  color:#fff;
  border-bottom:solid #d0d5e7 2px;
}
#nv1 a.a1,
#nv1 a.s1 {
  color:#fff;
  border-bottom:solid #d0d5e7 2px;
}
#nv2 {
  line-height:25px;
  background:#6583bb;
  border-bottom:solid #142e8c 2px;
  font-size:11px;
  padding:0 15px;
  color:#fff;
}
#nv2 a {
  color:#fff;
  white-space:nowrap;
}
#nv2 a:hover {
  text-decoration:none;
  color:#000;
  border-bottom:solid #000 1px;
}
#nv2 a.a1 {
  font-weight:bold;
  color:#000;
  border-bottom:solid #000 1px;
}

#infobar {
  background:#e3e3e3 url(/assets/images/infobarBg.jpg);
  height:120px;
  font-size:11px;
  line-height:14px;
}
#infobar p {
  margin:0 0 .2em 0;
}
#infobar .info1 {
  float:left;
  width:210px;
  height:105px;
  overflow:hidden;
  padding:10px 9px 5px 15px;
  border-right:solid #aaa 1px;
}

#main {
  clear:both;
  background:url(/assets/images/mainShadow.gif) repeat-x 0 0;
}
#leftbar {
  width:235px;
  float:left;
  padding:9px 0;
}
#content {
  width:635px;
  float:left;
  padding:0 15px 15px 15px;
  position:relative;
  top:-120px;
  margin:0 0 -135px 0;
}